.page-internal .body-column-1 {width: 200px; padding-right: 11px;}
.page-internal .body-column-2 {padding-right: 11px;}
.page-internal .body-column-3 {width: 150px; border-left: 1px solid #808080; text-align: center; padding: 0px 0px 0px 21px;}

/* block, menu */

.page-internal .body .block {
	font-size: 95%;
	margin-bottom: 1em;
}
.page-internal .body .block h2 {
	font-size: 120%;
	font-weight: bold;
	margin: 0.5em 0em;
}

.page-internal .body-column-1 .block {width: 190px;}
.page-internal .body-column-1 .block1 {background: #dadee1 url(img/menu-top-left.png) no-repeat top left;}
.page-internal .body-column-1 .block2 {background: url(img/menu-top-right.png) no-repeat top right;}
.page-internal .body-column-1 .block3 {background: url(img/menu-bottom-left.png) no-repeat bottom left;}
.page-internal .body-column-1 .block4 {background: url(img/menu-bottom-right.png) no-repeat bottom right;}
.page-internal .body-column-1 .block5 {padding: 5px 5px 5px 10px;}

.page-internal .menu a, .page-internal .menu a:visited, x.page-internal .body-column-3 a, x.page-internal .body-column-3 a:visited {color: black; text-decoration: none;}
.page-internal .menu a:hover, .page-internal .menu a:active, x.page-internal .body-column-3 a:hover, x.page-internal .body-column-3 a:active {color: #eb7405; text-decoration: underline;}
.page-internal .menu a.active, .page-internal .menu a.active:visited {color: #eb7405;}
.page-internal .menu {margin: 0 !important; padding: 0 !important;}
.page-internal .menu li {list-style-image: none !important; list-style-type: none !important; font-weight: bold; margin: 3px 0px; padding: 0;}
.page-internal .menu li li {font-weight: normal; margin-left: 1em !important;}

/* breadcrumb */

.page-internal .breadcrumb {background: #dadee1; padding: 3px 10px; margin: 0px 0px 10px 0px;}
.page-internal .breadcrumb a, .page-internal .breadcrumb a:visited {color: #172981; text-decoration: none;}
.page-internal .breadcrumb a:hover {color: #eb7405; text-decoration: underline;}

/* body */

.page-internal .body h2 {font-size: 135%; line-height: 120%; font-weight: bold; margin: 0em 0em 0.5em 0em;}
.page-internal .body h2.h2 {xmargin: 0px 33px 8px 33px; margin: 5px 33px 15px 0px;}
.page-internal .body h3 {font-size: 120%; line-height: 120%; font-weight: bold; margin: 1em 0em 0.5em 0em;}

.page-internal .body .teaser h3 {margin: 0px 0px 3px 0px;}
.page-internal .body .teaser p {margin: 0px !important;}
.page-internal .body .teaser address {margin-top: 5px;}
.page-internal .body .teaser img {margin: 0em 0.7em 0em 0em !important;}
.page-internal .body .teaser h3 a, .page-internal .body .teaser h3 a:visited {xfont-size: 100%; color: black; text-decoration: none;}
.page-internal .body .teaser h3 a:hover {color: #eb7405; text-decoration: underline;}
.page-internal .body .teaser-image {width: 157px; text-align: center;}

.page-internal .body p, .page-internal .body ul, .page-internal .body ol {margin-top: 0em; margin-bottom: 0.7em;}

.page-internal .body .node-unpublished {background: #FFEEEE;}
